.font213246{ font-size: 9pt ;}
.fontstyle213246{ font-size: 12px; color: #ffffff; font-family: 宋体 ;}

.titlestyle1017282{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1017282{ line-height: 150%; color: #222222; font-size: 9pt ;}

.restext .title {width: 440px;height: 40px;
    line-height: 40px;
    background: #363636;
    color: #FFF;
    font-size: 16px;
    padding: 0px 10px;box-sizing:border-box;}
    
.restext .title a{float: right;
    color: #FFF;
    font-size: 12px;}
    
.restext .txt{width: 100%;
    height:auto;
    overflow: hidden;}

.restext .txt ul li{margin-left: 5px;
    line-height: 34px;
    background: url(images/li003.png) no-repeat scroll left center transparent;
    padding-left: 10px;font-size: 14px;}    
    
    
    
    

#u_u0_imgcontent table a img {width: 120px;height: 160px!important;}


.warp .Mainright .mian .newslist .ertext .listnr #u_u9_imgcontent table img {width: 200px!important;height: 150px!important;}
.warp .Mainright .mian .newslist .ertext .listnr #u_u9_imgcontent>table>tbody>tr>td>table {margin: 0 auto;}

.warp .Mainright .mian .newslist .ertext .listnr1 table img {width: 120px!important;height: 160px!important;}
.warp .Mainright .mian .newslist .ertext .listnr1>table>tbody>tr>td>table {margin: 0 auto;}
